package com.jasamedika.medifirst2000.entities;

import javax.persistence.CascadeType;
import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.JoinColumn;
import javax.persistence.ManyToOne;
import javax.persistence.OneToOne;
import javax.persistence.Table;
import javax.validation.constraints.NotNull;

import com.fasterxml.jackson.annotation.JsonBackReference;
import com.jasamedika.medifirst2000.base.BaseTransaction;
import com.jasamedika.medifirst2000.helper.Caption;import org.hibernate.envers.Audited;

@Entity //@Audited
@Table(name = "PapThtFisikHidung_T")
public class PapThtFisikHidung extends BaseTransaction {
	@JsonBackReference
	@OneToOne(cascade = CascadeType.ALL)
	@JoinColumn(name = "ObjectPapThtFk")
	@NotNull(message = "PapTht tidak boleh kosong")
	private PapTht papTht;

	@Column(name = "ObjectPapThtFk", columnDefinition = "CHAR(32)", insertable = false, updatable = false, nullable = false)
	private String papThtId;

	@ManyToOne
	@JoinColumn(name = "ObjectKulitHidungAbnormalFk")
	@NotNull(message = "KulitHidungAbnormal Tidak Boleh Kosong")
	private StatusNormalTidakNormal kulitHidungAbnormal;

	@Column(name = "keteranganKulitHidungAbnormal", nullable = true)
	@Caption(value = "KeteranganKulitHidungAbnormal")
	private String keteranganKulitHidungAbnormal;

	@ManyToOne
	@JoinColumn(name = "ObjectBentukHidungAbnormalFk")
	@NotNull(message = "BentukHidungAbnormal Tidak Boleh Kosong")
	private StatusNormalTidakNormal bentukHidungAbnormal;

	@Column(name = "keteranganBentukHidungAbnormal", nullable = true)
	@Caption(value = "KeteranganBentukHidungAbnormal")
	private String keteranganBentukHidungAbnormal;

	@ManyToOne
	@JoinColumn(name = "ObjectBisulPadaVestibulumFk")
	@NotNull(message = "BisulPadaVestibulum Tidak Boleh Kosong")
	private StatusNormalTidakNormal bisulPadaVestibulum;

	@Column(name = "keteranganBisulPadaVestibulum", nullable = true)
	@Caption(value = "KeteranganBisulPadaVestibulum")
	private String keteranganBisulPadaVestibulum;

	@ManyToOne
	@JoinColumn(name = "ObjectVestibulumHiperemisFk")
	@NotNull(message = "VestibulumHiperemis Tidak Boleh Kosong")
	private StatusNormalTidakNormal vestibulumHiperemis;

	@Column(name = "keteranganVestibulumHiperemis", nullable = true)
	@Caption(value = "KeteranganVestibulumHiperemis")
	private String keteranganVestibulumHiperemis;

	@ManyToOne
	@JoinColumn(name = "ObjectKonkaHipotrofiFk")
	@NotNull(message = "KonkaHipotrofi Tidak Boleh Kosong")
	private StatusNormalTidakNormal konkaHipotrofi;

	@Column(name = "keteranganKonkaHipotrofi", nullable = true)
	@Caption(value = "KeteranganKonkaHipotrofi")
	private String keteranganKonkaHipotrofi;

	@ManyToOne
	@JoinColumn(name = "ObjectKonkaHipertrofiFk")
	@NotNull(message = "KonkaHipertrofi Tidak Boleh Kosong")
	private StatusNormalTidakNormal konkaHipertrofi;

	@Column(name = "keteranganKonkaHipertrofi", nullable = true)
	@Caption(value = "KeteranganKonkaHipertrofi")
	private String keteranganKonkaHipertrofi;

	@ManyToOne
	@JoinColumn(name = "ObjectKonkaEdemaFk")
	@NotNull(message = "KonkaEdema Tidak Boleh Kosong")
	private StatusNormalTidakNormal konkaEdema;

	@Column(name = "keteranganKonkaEdema", nullable = true)
	@Caption(value = "KeteranganKonkaEdema")
	private String keteranganKonkaEdema;

	@ManyToOne
	@JoinColumn(name = "ObjectKonkaHiperemisFk")
	@NotNull(message = "KonkaHiperemis Tidak Boleh Kosong")
	private StatusNormalTidakNormal konkaHiperemis;

	@Column(name = "keteranganKonkaHiperemis", nullable = true)
	@Caption(value = "KeteranganKonkaHiperemis")
	private String keteranganKonkaHiperemis;

	@ManyToOne
	@JoinColumn(name = "ObjectKonkaLividFk")
	@NotNull(message = "KonkaLivid Tidak Boleh Kosong")
	private StatusNormalTidakNormal konkaLivid;

	@Column(name = "keteranganKonkaLivid", nullable = true)
	@Caption(value = "KeteranganKonkaLivid")
	private String keteranganKonkaLivid;

	@ManyToOne
	@JoinColumn(name = "ObjectKonkaPucatFk")
	@NotNull(message = "KonkaPucat Tidak Boleh Kosong")
	private StatusNormalTidakNormal konkaPucat;

	@Column(name = "keteranganKonkaPucat", nullable = true)
	@Caption(value = "KeteranganKonkaPucat")
	private String keteranganKonkaPucat;

	@ManyToOne
	@JoinColumn(name = "ObjectPolipPadaKonkaFk")
	@NotNull(message = "PolipPadaKonka Tidak Boleh Kosong")
	private StatusNormalTidakNormal polipPadaKonka;

	@Column(name = "keteranganPolipPadaKonka", nullable = true)
	@Caption(value = "KeteranganPolipPadaKonka")
	private String keteranganPolipPadaKonka;

	@ManyToOne
	@JoinColumn(name = "ObjectSekretSerousPadaMeatusInferiorFk")
	@NotNull(message = "SekretSerousPadaMeatusInferior Tidak Boleh Kosong")
	private StatusNormalTidakNormal sekretSerousPadaMeatusInferior;

	@Column(name = "keteranganSekretSerousPadaMeatusInferior", nullable = true)
	@Caption(value = "KeteranganSekretSerousPadaMeatusInferior")
	private String keteranganSekretSerousPadaMeatusInferior;

	@ManyToOne
	@JoinColumn(name = "ObjectSekretSerousPadaMeatusMediaFk")
	@NotNull(message = "SekretSerousPadaMeatusMedia Tidak Boleh Kosong")
	private StatusNormalTidakNormal sekretSerousPadaMeatusMedia;

	@Column(name = "keteranganSekretSerousPadaMeatusMedia", nullable = true)
	@Caption(value = "KeteranganSekretSerousPadaMeatusMedia")
	private String keteranganSekretSerousPadaMeatusMedia;

	@ManyToOne
	@JoinColumn(name = "ObjectSekretMukopurulenPadaMeatusInferiorFk")
	@NotNull(message = "SekretMukopurulenPadaMeatusInferior Tidak Boleh Kosong")
	private StatusNormalTidakNormal sekretMukopurulenPadaMeatusInferior;

	@Column(name = "keteranganSekretMukopurulenPadaMeatusInferior", nullable = true)
	@Caption(value = "KeteranganSekretMukopurulenPadaMeatusInferior")
	private String keteranganSekretMukopurulenPadaMeatusInferior;

	@ManyToOne
	@JoinColumn(name = "ObjectSekretMukopurulenPadaMeatusMediaFk")
	@NotNull(message = "SekretMukopurulenPadaMeatusMedia Tidak Boleh Kosong")
	private StatusNormalTidakNormal sekretMukopurulenPadaMeatusMedia;

	@Column(name = "keteranganSekretMukopurulenPadaMeatusMedia", nullable = true)
	@Caption(value = "KeteranganSekretMukopurulenPadaMeatusMedia")
	private String keteranganSekretMukopurulenPadaMeatusMedia;

	@ManyToOne
	@JoinColumn(name = "ObjectDarahPadaMeatusInferiorFk")
	@NotNull(message = "DarahPadaMeatusInferior Tidak Boleh Kosong")
	private StatusNormalTidakNormal darahPadaMeatusInferior;

	@Column(name = "keteranganDarahPadaMeatusInferior", nullable = true)
	@Caption(value = "KeteranganDarahPadaMeatusInferior")
	private String keteranganDarahPadaMeatusInferior;

	@ManyToOne
	@JoinColumn(name = "ObjectDarahPadaMeatusMediaFk")
	@NotNull(message = "DarahPadaMeatusMedia Tidak Boleh Kosong")
	private StatusNormalTidakNormal darahPadaMeatusMedia;

	@Column(name = "keteranganDarahPadaMeatusMedia", nullable = true)
	@Caption(value = "KeteranganDarahPadaMeatusMedia")
	private String keteranganDarahPadaMeatusMedia;

	@ManyToOne
	@JoinColumn(name = "ObjectBendaAsingPadaMeatusInferiorFk")
	@NotNull(message = "BendaAsingPadaMeatusInferior Tidak Boleh Kosong")
	private StatusNormalTidakNormal bendaAsingPadaMeatusInferior;

	@Column(name = "keteranganBendaAsingPadaMeatusInferior", nullable = true)
	@Caption(value = "KeteranganBendaAsingPadaMeatusInferior")
	private String keteranganBendaAsingPadaMeatusInferior;

	@ManyToOne
	@JoinColumn(name = "ObjectBendaAsingPadaMeatusMediaFk")
	@NotNull(message = "BendaAsingPadaMeatusMedia Tidak Boleh Kosong")
	private StatusNormalTidakNormal bendaAsingPadaMeatusMedia;

	@Column(name = "keteranganBendaAsingPadaMeatusMedia", nullable = true)
	@Caption(value = "KeteranganBendaAsingPadaMeatusMedia")
	private String keteranganBendaAsingPadaMeatusMedia;

	@ManyToOne
	@JoinColumn(name = "ObjectMassaPadaMeatusInferiorFk")
	@NotNull(message = "MassaPadaMeatusInferior Tidak Boleh Kosong")
	private StatusNormalTidakNormal massaPadaMeatusInferior;

	@Column(name = "keteranganMassaPadaMeatusInferior", nullable = true)
	@Caption(value = "KeteranganMassaPadaMeatusInferior")
	private String keteranganMassaPadaMeatusInferior;

	@ManyToOne
	@JoinColumn(name = "ObjectMassaPadaMeatusMediaFk")
	@NotNull(message = "MassaPadaMeatusMedia Tidak Boleh Kosong")
	private StatusNormalTidakNormal massaPadaMeatusMedia;

	@Column(name = "keteranganMassaPadaMeatusMedia", nullable = true)
	@Caption(value = "KeteranganMassaPadaMeatusMedia")
	private String keteranganMassaPadaMeatusMedia;

	@ManyToOne
	@JoinColumn(name = "ObjectJamurPadaMeatusInferiorFk")
	@NotNull(message = "JamurPadaMeatusInferior Tidak Boleh Kosong")
	private StatusNormalTidakNormal jamurPadaMeatusInferior;

	@Column(name = "keteranganJamurPadaMeatusInferior", nullable = true)
	@Caption(value = "KeteranganJamurPadaMeatusInferior")
	private String keteranganJamurPadaMeatusInferior;

	@ManyToOne
	@JoinColumn(name = "ObjectJamurPadaMeatusMediaFk")
	@NotNull(message = "JamurPadaMeatusMedia Tidak Boleh Kosong")
	private StatusNormalTidakNormal jamurPadaMeatusMedia;

	@Column(name = "keteranganJamurPadaMeatusMedia", nullable = true)
	@Caption(value = "KeteranganJamurPadaMeatusMedia")
	private String keteranganJamurPadaMeatusMedia;

	@ManyToOne
	@JoinColumn(name = "ObjectPolipPadaMeatusInferiorFk")
	@NotNull(message = "PolipPadaMeatusInferior Tidak Boleh Kosong")
	private StatusNormalTidakNormal polipPadaMeatusInferior;

	@Column(name = "keteranganPolipPadaMeatusInferior", nullable = true)
	@Caption(value = "KeteranganPolipPadaMeatusInferior")
	private String keteranganPolipPadaMeatusInferior;

	@ManyToOne
	@JoinColumn(name = "ObjectPolipPadaMeatusMediaFk")
	@NotNull(message = "PolipPadaMeatusMedia Tidak Boleh Kosong")
	private StatusNormalTidakNormal polipPadaMeatusMedia;

	@Column(name = "keteranganPolipPadaMeatusMedia", nullable = true)
	@Caption(value = "KeteranganPolipPadaMeatusMedia")
	private String keteranganPolipPadaMeatusMedia;

	@ManyToOne
	@JoinColumn(name = "ObjectJaringanGranulasiPadaMeatusInferiorFk")
	@NotNull(message = "JaringanGranulasiPadaMeatusInferior Tidak Boleh Kosong")
	private StatusNormalTidakNormal jaringanGranulasiPadaMeatusInferior;

	@Column(name = "keteranganJaringanGranulasiPadaMeatusInferior", nullable = true)
	@Caption(value = "KeteranganJaringanGranulasiPadaMeatusInferior")
	private String keteranganJaringanGranulasiPadaMeatusInferior;

	@ManyToOne
	@JoinColumn(name = "ObjectJaringanGranulasiPadaMeatusMediaFk")
	@NotNull(message = "JaringanGranulasiPadaMeatusMedia Tidak Boleh Kosong")
	private StatusNormalTidakNormal jaringanGranulasiPadaMeatusMedia;

	@Column(name = "keteranganJaringanGranulasiPadaMeatusMedia", nullable = true)
	@Caption(value = "KeteranganJaringanGranulasiPadaMeatusMedia")
	private String keteranganJaringanGranulasiPadaMeatusMedia;

	@ManyToOne
	@JoinColumn(name = "ObjectSekretSerousPadaKavumNasiFk")
	@NotNull(message = "SekretSerousPadaKavumNasi Tidak Boleh Kosong")
	private StatusNormalTidakNormal sekretSerousPadaKavumNasi;

	@Column(name = "keteranganSekretSerousPadaKavumNasi", nullable = true)
	@Caption(value = "KeteranganSekretSerousPadaKavumNasi")
	private String keteranganSekretSerousPadaKavumNasi;

	@ManyToOne
	@JoinColumn(name = "ObjectSekretMukopurulenPadaKavumNasiFk")
	@NotNull(message = "SekretMukopurulenPadaKavumNasi Tidak Boleh Kosong")
	private StatusNormalTidakNormal sekretMukopurulenPadaKavumNasi;

	@Column(name = "keteranganSekretMukopurulenPadaKavumNasi", nullable = true)
	@Caption(value = "KeteranganSekretMukopurulenPadaKavumNasi")
	private String keteranganSekretMukopurulenPadaKavumNasi;

	@ManyToOne
	@JoinColumn(name = "ObjectDarahPadaKavumNasiFk")
	@NotNull(message = "DarahPadaKavumNasi Tidak Boleh Kosong")
	private StatusNormalTidakNormal darahPadaKavumNasi;

	@Column(name = "keteranganDarahPadaKavumNasi", nullable = true)
	@Caption(value = "KeteranganDarahPadaKavumNasi")
	private String keteranganDarahPadaKavumNasi;

	@ManyToOne
	@JoinColumn(name = "ObjectBendaAsingPadaKavumNasiFk")
	@NotNull(message = "BendaAsingPadaKavumNasi Tidak Boleh Kosong")
	private StatusNormalTidakNormal bendaAsingPadaKavumNasi;

	@Column(name = "keteranganBendaAsingPadaKavumNasi", nullable = true)
	@Caption(value = "KeteranganBendaAsingPadaKavumNasi")
	private String keteranganBendaAsingPadaKavumNasi;

	@ManyToOne
	@JoinColumn(name = "ObjectMassaPadaKavumNasiFk")
	@NotNull(message = "MassaPadaKavumNasi Tidak Boleh Kosong")
	private StatusNormalTidakNormal massaPadaKavumNasi;

	@Column(name = "keteranganMassaPadaKavumNasi", nullable = true)
	@Caption(value = "KeteranganMassaPadaKavumNasi")
	private String keteranganMassaPadaKavumNasi;

	@ManyToOne
	@JoinColumn(name = "ObjectJamurPadaKavumNasiFk")
	@NotNull(message = "JamurPadaKavumNasi Tidak Boleh Kosong")
	private StatusNormalTidakNormal jamurPadaKavumNasi;

	@Column(name = "keteranganJamurPadaKavumNasi", nullable = true)
	@Caption(value = "KeteranganJamurPadaKavumNasi")
	private String keteranganJamurPadaKavumNasi;

	@ManyToOne
	@JoinColumn(name = "ObjectPolipPadaKavumNasiFk")
	@NotNull(message = "PolipPadaKavumNasi Tidak Boleh Kosong")
	private StatusNormalTidakNormal polipPadaKavumNasi;

	@Column(name = "keteranganPolipPadaKavumNasi", nullable = true)
	@Caption(value = "KeteranganPolipPadaKavumNasi")
	private String keteranganPolipPadaKavumNasi;

	@ManyToOne
	@JoinColumn(name = "ObjectJaringanGranulasiPadaKavumNasiFk")
	@NotNull(message = "JaringanGranulasiPadaKavumNasi Tidak Boleh Kosong")
	private StatusNormalTidakNormal jaringanGranulasiPadaKavumNasi;

	@Column(name = "keteranganJaringanGranulasiPadaKavumNasi", nullable = true)
	@Caption(value = "KeteranganJaringanGranulasiPadaKavumNasi")
	private String keteranganJaringanGranulasiPadaKavumNasi;

	@ManyToOne
	@JoinColumn(name = "ObjectAtresiaKoanaParsialFk")
	@NotNull(message = "AtresiaKoanaParsial Tidak Boleh Kosong")
	private StatusNormalTidakNormal atresiaKoanaParsial;

	@Column(name = "keteranganAtresiaKoanaParsial", nullable = true)
	@Caption(value = "KeteranganAtresiaKoanaParsial")
	private String keteranganAtresiaKoanaParsial;

	@ManyToOne
	@JoinColumn(name = "ObjectAtresiaKoanaTotalFk")
	@NotNull(message = "AtresiaKoanaTotal Tidak Boleh Kosong")
	private StatusNormalTidakNormal atresiaKoanaTotal;

	@Column(name = "keteranganAtresiaKoanaTotal", nullable = true)
	@Caption(value = "KeteranganAtresiaKoanaTotal")
	private String keteranganAtresiaKoanaTotal;

	@ManyToOne
	@JoinColumn(name = "ObjectPostNasalDripFk")
	@NotNull(message = "PostNasalDrip Tidak Boleh Kosong")
	private StatusNormalTidakNormal postNasalDrip;

	@Column(name = "keteranganPostNasalDrip", nullable = true)
	@Caption(value = "KeteranganPostNasalDrip")
	private String keteranganPostNasalDrip;

	@ManyToOne
	@JoinColumn(name = "ObjectMassaPadaNasofaringFk")
	@NotNull(message = "MassaPadaNasofaring Tidak Boleh Kosong")
	private StatusNormalTidakNormal massaPadaNasofaring;

	@Column(name = "keteranganMassaPadaNasofaring", nullable = true)
	@Caption(value = "KeteranganMassaPadaNasofaring")
	private String keteranganMassaPadaNasofaring;

	@ManyToOne
	@JoinColumn(name = "ObjectPolipAntrokoanalFk")
	@NotNull(message = "PolipAntrokoanal Tidak Boleh Kosong")
	private StatusNormalTidakNormal polipAntrokoanal;

	@Column(name = "keteranganPolipAntrokoanal", nullable = true)
	@Caption(value = "KeteranganPolipAntrokoanal")
	private String keteranganPolipAntrokoanal;

	@ManyToOne
	@JoinColumn(name = "ObjectHipertrofiAdenoidFk")
	@NotNull(message = "HipertrofiAdenoid Tidak Boleh Kosong")
	private StatusNormalTidakNormal hipertrofiAdenoid;

	@Column(name = "keteranganHipertrofiAdenoid", nullable = true)
	@Caption(value = "KeteranganHipertrofiAdenoid")
	private String keteranganHipertrofiAdenoid;

	@ManyToOne
	@JoinColumn(name = "ObjectNyeriTekanPadaWajahFk")
	@NotNull(message = "NyeriTekanPadaWajah Tidak Boleh Kosong")
	private StatusNormalTidakNormal nyeriTekanPadaWajah;

	@Column(name = "keteranganNyeriTekanPadaWajah", nullable = true)
	@Caption(value = "KeteranganNyeriTekanPadaWajah")
	private String keteranganNyeriTekanPadaWajah;

	@Column(name = "ObjectKulitHidungAbnormalFk", insertable = false, updatable = false, nullable = false)
	private Integer kulitHidungAbnormalId;

	@Column(name = "ObjectBentukHidungAbnormalFk", insertable = false, updatable = false, nullable = false)
	private Integer bentukHidungAbnormalId;

	@Column(name = "ObjectBisulPadaVestibulumFk", insertable = false, updatable = false, nullable = false)
	private Integer bisulPadaVestibulumId;

	@Column(name = "ObjectVestibulumHiperemisFk", insertable = false, updatable = false, nullable = false)
	private Integer vestibulumHiperemisId;

	@Column(name = "ObjectKonkaHipotrofiFk", insertable = false, updatable = false, nullable = false)
	private Integer konkaHipotrofiId;

	@Column(name = "ObjectKonkaHipertrofiFk", insertable = false, updatable = false, nullable = false)
	private Integer konkaHipertrofiId;

	@Column(name = "ObjectKonkaEdemaFk", insertable = false, updatable = false, nullable = false)
	private Integer konkaEdemaId;

	@Column(name = "ObjectKonkaHiperemisFk", insertable = false, updatable = false, nullable = false)
	private Integer konkaHiperemisId;

	@Column(name = "ObjectKonkaLividFk", insertable = false, updatable = false, nullable = false)
	private Integer konkaLividId;

	@Column(name = "ObjectKonkaPucatFk", insertable = false, updatable = false, nullable = false)
	private Integer konkaPucatId;

	@Column(name = "ObjectPolipPadaKonkaFk", insertable = false, updatable = false, nullable = false)
	private Integer polipPadaKonkaId;

	@Column(name = "ObjectSekretSerousPadaMeatusInferiorFk", insertable = false, updatable = false, nullable = false)
	private Integer sekretSerousPadaMeatusInferiorId;

	@Column(name = "ObjectSekretSerousPadaMeatusMediaFk", insertable = false, updatable = false, nullable = false)
	private Integer sekretSerousPadaMeatusMediaId;

	@Column(name = "ObjectSekretMukopurulenPadaMeatusInferiorFk", insertable = false, updatable = false, nullable = false)
	private Integer sekretMukopurulenPadaMeatusInferiorId;

	@Column(name = "ObjectSekretMukopurulenPadaMeatusMediaFk", insertable = false, updatable = false, nullable = false)
	private Integer sekretMukopurulenPadaMeatusMediaId;

	@Column(name = "ObjectDarahPadaMeatusInferiorFk", insertable = false, updatable = false, nullable = false)
	private Integer darahPadaMeatusInferiorId;

	@Column(name = "ObjectDarahPadaMeatusMediaFk", insertable = false, updatable = false, nullable = false)
	private Integer darahPadaMeatusMediaId;

	@Column(name = "ObjectBendaAsingPadaMeatusInferiorFk", insertable = false, updatable = false, nullable = false)
	private Integer bendaAsingPadaMeatusInferiorId;

	@Column(name = "ObjectBendaAsingPadaMeatusMediaFk", insertable = false, updatable = false, nullable = false)
	private Integer bendaAsingPadaMeatusMediaId;

	@Column(name = "ObjectMassaPadaMeatusInferiorFk", insertable = false, updatable = false, nullable = false)
	private Integer massaPadaMeatusInferiorId;

	@Column(name = "ObjectMassaPadaMeatusMediaFk", insertable = false, updatable = false, nullable = false)
	private Integer massaPadaMeatusMediaId;

	@Column(name = "ObjectJamurPadaMeatusInferiorFk", insertable = false, updatable = false, nullable = false)
	private Integer jamurPadaMeatusInferiorId;

	@Column(name = "ObjectJamurPadaMeatusMediaFk", insertable = false, updatable = false, nullable = false)
	private Integer jamurPadaMeatusMediaId;

	@Column(name = "ObjectPolipPadaMeatusInferiorFk", insertable = false, updatable = false, nullable = false)
	private Integer polipPadaMeatusInferiorId;

	@Column(name = "ObjectPolipPadaMeatusMediaFk", insertable = false, updatable = false, nullable = false)
	private Integer polipPadaMeatusMediaId;

	@Column(name = "ObjectJaringanGranulasiPadaMeatusInferiorFk", insertable = false, updatable = false, nullable = false)
	private Integer jaringanGranulasiPadaMeatusInferiorId;

	@Column(name = "ObjectJaringanGranulasiPadaMeatusMediaFk", insertable = false, updatable = false, nullable = false)
	private Integer jaringanGranulasiPadaMeatusMediaId;

	@Column(name = "ObjectSekretSerousPadaKavumNasiFk", insertable = false, updatable = false, nullable = false)
	private Integer sekretSerousPadaKavumNasiId;

	@Column(name = "ObjectSekretMukopurulenPadaKavumNasiFk", insertable = false, updatable = false, nullable = false)
	private Integer sekretMukopurulenPadaKavumNasiId;

	@Column(name = "ObjectDarahPadaKavumNasiFk", insertable = false, updatable = false, nullable = false)
	private Integer darahPadaKavumNasiId;

	@Column(name = "ObjectBendaAsingPadaKavumNasiFk", insertable = false, updatable = false, nullable = false)
	private Integer bendaAsingPadaKavumNasiId;

	@Column(name = "ObjectMassaPadaKavumNasiFk", insertable = false, updatable = false, nullable = false)
	private Integer massaPadaKavumNasiId;

	@Column(name = "ObjectJamurPadaKavumNasiFk", insertable = false, updatable = false, nullable = false)
	private Integer jamurPadaKavumNasiId;

	@Column(name = "ObjectPolipPadaKavumNasiFk", insertable = false, updatable = false, nullable = false)
	private Integer polipPadaKavumNasiId;

	@Column(name = "ObjectJaringanGranulasiPadaKavumNasiFk", insertable = false, updatable = false, nullable = false)
	private Integer jaringanGranulasiPadaKavumNasiId;

	@Column(name = "ObjectAtresiaKoanaParsialFk", insertable = false, updatable = false, nullable = false)
	private Integer atresiaKoanaParsialId;

	@Column(name = "ObjectAtresiaKoanaTotalFk", insertable = false, updatable = false, nullable = false)
	private Integer atresiaKoanaTotalId;

	@Column(name = "ObjectPostNasalDripFk", insertable = false, updatable = false, nullable = false)
	private Integer postNasalDripId;

	@Column(name = "ObjectMassaPadaNasofaringFk", insertable = false, updatable = false, nullable = false)
	private Integer massaPadaNasofaringId;

	@Column(name = "ObjectPolipAntrokoanalFk", insertable = false, updatable = false, nullable = false)
	private Integer polipAntrokoanalId;

	@Column(name = "ObjectHipertrofiAdenoidFk", insertable = false, updatable = false, nullable = false)
	private Integer hipertrofiAdenoidId;

	@Column(name = "ObjectNyeriTekanPadaWajahFk", insertable = false, updatable = false, nullable = false)
	private Integer nyeriTekanPadaWajahId;

	public PapTht getPapTht() {
		return papTht;
	}

	public void setPapTht(PapTht papTht) {
		this.papTht = papTht;
	}

	public StatusNormalTidakNormal getKulitHidungAbnormal() {
		return kulitHidungAbnormal;
	}

	public void setKulitHidungAbnormal(StatusNormalTidakNormal kulitHidungAbnormal) {
		this.kulitHidungAbnormal = kulitHidungAbnormal;
	}

	public String getKeteranganKulitHidungAbnormal() {
		return keteranganKulitHidungAbnormal;
	}

	public void setKeteranganKulitHidungAbnormal(String keteranganKulitHidungAbnormal) {
		this.keteranganKulitHidungAbnormal = keteranganKulitHidungAbnormal;
	}

	public StatusNormalTidakNormal getBentukHidungAbnormal() {
		return bentukHidungAbnormal;
	}

	public void setBentukHidungAbnormal(StatusNormalTidakNormal bentukHidungAbnormal) {
		this.bentukHidungAbnormal = bentukHidungAbnormal;
	}

	public String getKeteranganBentukHidungAbnormal() {
		return keteranganBentukHidungAbnormal;
	}

	public void setKeteranganBentukHidungAbnormal(String keteranganBentukHidungAbnormal) {
		this.keteranganBentukHidungAbnormal = keteranganBentukHidungAbnormal;
	}

	public StatusNormalTidakNormal getBisulPadaVestibulum() {
		return bisulPadaVestibulum;
	}

	public void setBisulPadaVestibulum(StatusNormalTidakNormal bisulPadaVestibulum) {
		this.bisulPadaVestibulum = bisulPadaVestibulum;
	}

	public String getKeteranganBisulPadaVestibulum() {
		return keteranganBisulPadaVestibulum;
	}

	public void setKeteranganBisulPadaVestibulum(String keteranganBisulPadaVestibulum) {
		this.keteranganBisulPadaVestibulum = keteranganBisulPadaVestibulum;
	}

	public StatusNormalTidakNormal getVestibulumHiperemis() {
		return vestibulumHiperemis;
	}

	public void setVestibulumHiperemis(StatusNormalTidakNormal vestibulumHiperemis) {
		this.vestibulumHiperemis = vestibulumHiperemis;
	}

	public String getKeteranganVestibulumHiperemis() {
		return keteranganVestibulumHiperemis;
	}

	public void setKeteranganVestibulumHiperemis(String keteranganVestibulumHiperemis) {
		this.keteranganVestibulumHiperemis = keteranganVestibulumHiperemis;
	}

	public StatusNormalTidakNormal getKonkaHipotrofi() {
		return konkaHipotrofi;
	}

	public void setKonkaHipotrofi(StatusNormalTidakNormal konkaHipotrofi) {
		this.konkaHipotrofi = konkaHipotrofi;
	}

	public String getKeteranganKonkaHipotrofi() {
		return keteranganKonkaHipotrofi;
	}

	public void setKeteranganKonkaHipotrofi(String keteranganKonkaHipotrofi) {
		this.keteranganKonkaHipotrofi = keteranganKonkaHipotrofi;
	}

	public StatusNormalTidakNormal getKonkaHipertrofi() {
		return konkaHipertrofi;
	}

	public void setKonkaHipertrofi(StatusNormalTidakNormal konkaHipertrofi) {
		this.konkaHipertrofi = konkaHipertrofi;
	}

	public String getKeteranganKonkaHipertrofi() {
		return keteranganKonkaHipertrofi;
	}

	public void setKeteranganKonkaHipertrofi(String keteranganKonkaHipertrofi) {
		this.keteranganKonkaHipertrofi = keteranganKonkaHipertrofi;
	}

	public StatusNormalTidakNormal getKonkaEdema() {
		return konkaEdema;
	}

	public void setKonkaEdema(StatusNormalTidakNormal konkaEdema) {
		this.konkaEdema = konkaEdema;
	}

	public String getKeteranganKonkaEdema() {
		return keteranganKonkaEdema;
	}

	public void setKeteranganKonkaEdema(String keteranganKonkaEdema) {
		this.keteranganKonkaEdema = keteranganKonkaEdema;
	}

	public StatusNormalTidakNormal getKonkaHiperemis() {
		return konkaHiperemis;
	}

	public void setKonkaHiperemis(StatusNormalTidakNormal konkaHiperemis) {
		this.konkaHiperemis = konkaHiperemis;
	}

	public String getKeteranganKonkaHiperemis() {
		return keteranganKonkaHiperemis;
	}

	public void setKeteranganKonkaHiperemis(String keteranganKonkaHiperemis) {
		this.keteranganKonkaHiperemis = keteranganKonkaHiperemis;
	}

	public StatusNormalTidakNormal getKonkaLivid() {
		return konkaLivid;
	}

	public void setKonkaLivid(StatusNormalTidakNormal konkaLivid) {
		this.konkaLivid = konkaLivid;
	}

	public String getKeteranganKonkaLivid() {
		return keteranganKonkaLivid;
	}

	public void setKeteranganKonkaLivid(String keteranganKonkaLivid) {
		this.keteranganKonkaLivid = keteranganKonkaLivid;
	}

	public StatusNormalTidakNormal getKonkaPucat() {
		return konkaPucat;
	}

	public void setKonkaPucat(StatusNormalTidakNormal konkaPucat) {
		this.konkaPucat = konkaPucat;
	}

	public String getKeteranganKonkaPucat() {
		return keteranganKonkaPucat;
	}

	public void setKeteranganKonkaPucat(String keteranganKonkaPucat) {
		this.keteranganKonkaPucat = keteranganKonkaPucat;
	}

	public StatusNormalTidakNormal getPolipPadaKonka() {
		return polipPadaKonka;
	}

	public void setPolipPadaKonka(StatusNormalTidakNormal polipPadaKonka) {
		this.polipPadaKonka = polipPadaKonka;
	}

	public String getKeteranganPolipPadaKonka() {
		return keteranganPolipPadaKonka;
	}

	public void setKeteranganPolipPadaKonka(String keteranganPolipPadaKonka) {
		this.keteranganPolipPadaKonka = keteranganPolipPadaKonka;
	}

	public StatusNormalTidakNormal getSekretSerousPadaMeatusInferior() {
		return sekretSerousPadaMeatusInferior;
	}

	public void setSekretSerousPadaMeatusInferior(StatusNormalTidakNormal sekretSerousPadaMeatusInferior) {
		this.sekretSerousPadaMeatusInferior = sekretSerousPadaMeatusInferior;
	}

	public String getKeteranganSekretSerousPadaMeatusInferior() {
		return keteranganSekretSerousPadaMeatusInferior;
	}

	public void setKeteranganSekretSerousPadaMeatusInferior(String keteranganSekretSerousPadaMeatusInferior) {
		this.keteranganSekretSerousPadaMeatusInferior = keteranganSekretSerousPadaMeatusInferior;
	}

	public StatusNormalTidakNormal getSekretSerousPadaMeatusMedia() {
		return sekretSerousPadaMeatusMedia;
	}

	public void setSekretSerousPadaMeatusMedia(StatusNormalTidakNormal sekretSerousPadaMeatusMedia) {
		this.sekretSerousPadaMeatusMedia = sekretSerousPadaMeatusMedia;
	}

	public String getKeteranganSekretSerousPadaMeatusMedia() {
		return keteranganSekretSerousPadaMeatusMedia;
	}

	public void setKeteranganSekretSerousPadaMeatusMedia(String keteranganSekretSerousPadaMeatusMedia) {
		this.keteranganSekretSerousPadaMeatusMedia = keteranganSekretSerousPadaMeatusMedia;
	}

	public StatusNormalTidakNormal getSekretMukopurulenPadaMeatusInferior() {
		return sekretMukopurulenPadaMeatusInferior;
	}

	public void setSekretMukopurulenPadaMeatusInferior(StatusNormalTidakNormal sekretMukopurulenPadaMeatusInferior) {
		this.sekretMukopurulenPadaMeatusInferior = sekretMukopurulenPadaMeatusInferior;
	}

	public String getKeteranganSekretMukopurulenPadaMeatusInferior() {
		return keteranganSekretMukopurulenPadaMeatusInferior;
	}

	public void setKeteranganSekretMukopurulenPadaMeatusInferior(String keteranganSekretMukopurulenPadaMeatusInferior) {
		this.keteranganSekretMukopurulenPadaMeatusInferior = keteranganSekretMukopurulenPadaMeatusInferior;
	}

	public StatusNormalTidakNormal getSekretMukopurulenPadaMeatusMedia() {
		return sekretMukopurulenPadaMeatusMedia;
	}

	public void setSekretMukopurulenPadaMeatusMedia(StatusNormalTidakNormal sekretMukopurulenPadaMeatusMedia) {
		this.sekretMukopurulenPadaMeatusMedia = sekretMukopurulenPadaMeatusMedia;
	}

	public String getKeteranganSekretMukopurulenPadaMeatusMedia() {
		return keteranganSekretMukopurulenPadaMeatusMedia;
	}

	public void setKeteranganSekretMukopurulenPadaMeatusMedia(String keteranganSekretMukopurulenPadaMeatusMedia) {
		this.keteranganSekretMukopurulenPadaMeatusMedia = keteranganSekretMukopurulenPadaMeatusMedia;
	}

	public StatusNormalTidakNormal getDarahPadaMeatusInferior() {
		return darahPadaMeatusInferior;
	}

	public void setDarahPadaMeatusInferior(StatusNormalTidakNormal darahPadaMeatusInferior) {
		this.darahPadaMeatusInferior = darahPadaMeatusInferior;
	}

	public String getKeteranganDarahPadaMeatusInferior() {
		return keteranganDarahPadaMeatusInferior;
	}

	public void setKeteranganDarahPadaMeatusInferior(String keteranganDarahPadaMeatusInferior) {
		this.keteranganDarahPadaMeatusInferior = keteranganDarahPadaMeatusInferior;
	}

	public StatusNormalTidakNormal getDarahPadaMeatusMedia() {
		return darahPadaMeatusMedia;
	}

	public void setDarahPadaMeatusMedia(StatusNormalTidakNormal darahPadaMeatusMedia) {
		this.darahPadaMeatusMedia = darahPadaMeatusMedia;
	}

	public String getKeteranganDarahPadaMeatusMedia() {
		return keteranganDarahPadaMeatusMedia;
	}

	public void setKeteranganDarahPadaMeatusMedia(String keteranganDarahPadaMeatusMedia) {
		this.keteranganDarahPadaMeatusMedia = keteranganDarahPadaMeatusMedia;
	}

	public StatusNormalTidakNormal getBendaAsingPadaMeatusInferior() {
		return bendaAsingPadaMeatusInferior;
	}

	public void setBendaAsingPadaMeatusInferior(StatusNormalTidakNormal bendaAsingPadaMeatusInferior) {
		this.bendaAsingPadaMeatusInferior = bendaAsingPadaMeatusInferior;
	}

	public String getKeteranganBendaAsingPadaMeatusInferior() {
		return keteranganBendaAsingPadaMeatusInferior;
	}

	public void setKeteranganBendaAsingPadaMeatusInferior(String keteranganBendaAsingPadaMeatusInferior) {
		this.keteranganBendaAsingPadaMeatusInferior = keteranganBendaAsingPadaMeatusInferior;
	}

	public StatusNormalTidakNormal getBendaAsingPadaMeatusMedia() {
		return bendaAsingPadaMeatusMedia;
	}

	public void setBendaAsingPadaMeatusMedia(StatusNormalTidakNormal bendaAsingPadaMeatusMedia) {
		this.bendaAsingPadaMeatusMedia = bendaAsingPadaMeatusMedia;
	}

	public String getKeteranganBendaAsingPadaMeatusMedia() {
		return keteranganBendaAsingPadaMeatusMedia;
	}

	public void setKeteranganBendaAsingPadaMeatusMedia(String keteranganBendaAsingPadaMeatusMedia) {
		this.keteranganBendaAsingPadaMeatusMedia = keteranganBendaAsingPadaMeatusMedia;
	}

	public StatusNormalTidakNormal getMassaPadaMeatusInferior() {
		return massaPadaMeatusInferior;
	}

	public void setMassaPadaMeatusInferior(StatusNormalTidakNormal massaPadaMeatusInferior) {
		this.massaPadaMeatusInferior = massaPadaMeatusInferior;
	}

	public String getKeteranganMassaPadaMeatusInferior() {
		return keteranganMassaPadaMeatusInferior;
	}

	public void setKeteranganMassaPadaMeatusInferior(String keteranganMassaPadaMeatusInferior) {
		this.keteranganMassaPadaMeatusInferior = keteranganMassaPadaMeatusInferior;
	}

	public StatusNormalTidakNormal getMassaPadaMeatusMedia() {
		return massaPadaMeatusMedia;
	}

	public void setMassaPadaMeatusMedia(StatusNormalTidakNormal massaPadaMeatusMedia) {
		this.massaPadaMeatusMedia = massaPadaMeatusMedia;
	}

	public String getKeteranganMassaPadaMeatusMedia() {
		return keteranganMassaPadaMeatusMedia;
	}

	public void setKeteranganMassaPadaMeatusMedia(String keteranganMassaPadaMeatusMedia) {
		this.keteranganMassaPadaMeatusMedia = keteranganMassaPadaMeatusMedia;
	}

	public StatusNormalTidakNormal getJamurPadaMeatusInferior() {
		return jamurPadaMeatusInferior;
	}

	public void setJamurPadaMeatusInferior(StatusNormalTidakNormal jamurPadaMeatusInferior) {
		this.jamurPadaMeatusInferior = jamurPadaMeatusInferior;
	}

	public String getKeteranganJamurPadaMeatusInferior() {
		return keteranganJamurPadaMeatusInferior;
	}

	public void setKeteranganJamurPadaMeatusInferior(String keteranganJamurPadaMeatusInferior) {
		this.keteranganJamurPadaMeatusInferior = keteranganJamurPadaMeatusInferior;
	}

	public StatusNormalTidakNormal getJamurPadaMeatusMedia() {
		return jamurPadaMeatusMedia;
	}

	public void setJamurPadaMeatusMedia(StatusNormalTidakNormal jamurPadaMeatusMedia) {
		this.jamurPadaMeatusMedia = jamurPadaMeatusMedia;
	}

	public String getKeteranganJamurPadaMeatusMedia() {
		return keteranganJamurPadaMeatusMedia;
	}

	public void setKeteranganJamurPadaMeatusMedia(String keteranganJamurPadaMeatusMedia) {
		this.keteranganJamurPadaMeatusMedia = keteranganJamurPadaMeatusMedia;
	}

	public StatusNormalTidakNormal getPolipPadaMeatusInferior() {
		return polipPadaMeatusInferior;
	}

	public void setPolipPadaMeatusInferior(StatusNormalTidakNormal polipPadaMeatusInferior) {
		this.polipPadaMeatusInferior = polipPadaMeatusInferior;
	}

	public String getKeteranganPolipPadaMeatusInferior() {
		return keteranganPolipPadaMeatusInferior;
	}

	public void setKeteranganPolipPadaMeatusInferior(String keteranganPolipPadaMeatusInferior) {
		this.keteranganPolipPadaMeatusInferior = keteranganPolipPadaMeatusInferior;
	}

	public StatusNormalTidakNormal getPolipPadaMeatusMedia() {
		return polipPadaMeatusMedia;
	}

	public void setPolipPadaMeatusMedia(StatusNormalTidakNormal polipPadaMeatusMedia) {
		this.polipPadaMeatusMedia = polipPadaMeatusMedia;
	}

	public String getKeteranganPolipPadaMeatusMedia() {
		return keteranganPolipPadaMeatusMedia;
	}

	public void setKeteranganPolipPadaMeatusMedia(String keteranganPolipPadaMeatusMedia) {
		this.keteranganPolipPadaMeatusMedia = keteranganPolipPadaMeatusMedia;
	}

	public StatusNormalTidakNormal getJaringanGranulasiPadaMeatusInferior() {
		return jaringanGranulasiPadaMeatusInferior;
	}

	public void setJaringanGranulasiPadaMeatusInferior(StatusNormalTidakNormal jaringanGranulasiPadaMeatusInferior) {
		this.jaringanGranulasiPadaMeatusInferior = jaringanGranulasiPadaMeatusInferior;
	}

	public String getKeteranganJaringanGranulasiPadaMeatusInferior() {
		return keteranganJaringanGranulasiPadaMeatusInferior;
	}

	public void setKeteranganJaringanGranulasiPadaMeatusInferior(String keteranganJaringanGranulasiPadaMeatusInferior) {
		this.keteranganJaringanGranulasiPadaMeatusInferior = keteranganJaringanGranulasiPadaMeatusInferior;
	}

	public StatusNormalTidakNormal getJaringanGranulasiPadaMeatusMedia() {
		return jaringanGranulasiPadaMeatusMedia;
	}

	public void setJaringanGranulasiPadaMeatusMedia(StatusNormalTidakNormal jaringanGranulasiPadaMeatusMedia) {
		this.jaringanGranulasiPadaMeatusMedia = jaringanGranulasiPadaMeatusMedia;
	}

	public String getKeteranganJaringanGranulasiPadaMeatusMedia() {
		return keteranganJaringanGranulasiPadaMeatusMedia;
	}

	public void setKeteranganJaringanGranulasiPadaMeatusMedia(String keteranganJaringanGranulasiPadaMeatusMedia) {
		this.keteranganJaringanGranulasiPadaMeatusMedia = keteranganJaringanGranulasiPadaMeatusMedia;
	}

	public StatusNormalTidakNormal getSekretSerousPadaKavumNasi() {
		return sekretSerousPadaKavumNasi;
	}

	public void setSekretSerousPadaKavumNasi(StatusNormalTidakNormal sekretSerousPadaKavumNasi) {
		this.sekretSerousPadaKavumNasi = sekretSerousPadaKavumNasi;
	}

	public String getKeteranganSekretSerousPadaKavumNasi() {
		return keteranganSekretSerousPadaKavumNasi;
	}

	public void setKeteranganSekretSerousPadaKavumNasi(String keteranganSekretSerousPadaKavumNasi) {
		this.keteranganSekretSerousPadaKavumNasi = keteranganSekretSerousPadaKavumNasi;
	}

	public StatusNormalTidakNormal getSekretMukopurulenPadaKavumNasi() {
		return sekretMukopurulenPadaKavumNasi;
	}

	public void setSekretMukopurulenPadaKavumNasi(StatusNormalTidakNormal sekretMukopurulenPadaKavumNasi) {
		this.sekretMukopurulenPadaKavumNasi = sekretMukopurulenPadaKavumNasi;
	}

	public String getKeteranganSekretMukopurulenPadaKavumNasi() {
		return keteranganSekretMukopurulenPadaKavumNasi;
	}

	public void setKeteranganSekretMukopurulenPadaKavumNasi(String keteranganSekretMukopurulenPadaKavumNasi) {
		this.keteranganSekretMukopurulenPadaKavumNasi = keteranganSekretMukopurulenPadaKavumNasi;
	}

	public StatusNormalTidakNormal getDarahPadaKavumNasi() {
		return darahPadaKavumNasi;
	}

	public void setDarahPadaKavumNasi(StatusNormalTidakNormal darahPadaKavumNasi) {
		this.darahPadaKavumNasi = darahPadaKavumNasi;
	}

	public String getKeteranganDarahPadaKavumNasi() {
		return keteranganDarahPadaKavumNasi;
	}

	public void setKeteranganDarahPadaKavumNasi(String keteranganDarahPadaKavumNasi) {
		this.keteranganDarahPadaKavumNasi = keteranganDarahPadaKavumNasi;
	}

	public StatusNormalTidakNormal getBendaAsingPadaKavumNasi() {
		return bendaAsingPadaKavumNasi;
	}

	public void setBendaAsingPadaKavumNasi(StatusNormalTidakNormal bendaAsingPadaKavumNasi) {
		this.bendaAsingPadaKavumNasi = bendaAsingPadaKavumNasi;
	}

	public String getKeteranganBendaAsingPadaKavumNasi() {
		return keteranganBendaAsingPadaKavumNasi;
	}

	public void setKeteranganBendaAsingPadaKavumNasi(String keteranganBendaAsingPadaKavumNasi) {
		this.keteranganBendaAsingPadaKavumNasi = keteranganBendaAsingPadaKavumNasi;
	}

	public StatusNormalTidakNormal getMassaPadaKavumNasi() {
		return massaPadaKavumNasi;
	}

	public void setMassaPadaKavumNasi(StatusNormalTidakNormal massaPadaKavumNasi) {
		this.massaPadaKavumNasi = massaPadaKavumNasi;
	}

	public String getKeteranganMassaPadaKavumNasi() {
		return keteranganMassaPadaKavumNasi;
	}

	public void setKeteranganMassaPadaKavumNasi(String keteranganMassaPadaKavumNasi) {
		this.keteranganMassaPadaKavumNasi = keteranganMassaPadaKavumNasi;
	}

	public StatusNormalTidakNormal getJamurPadaKavumNasi() {
		return jamurPadaKavumNasi;
	}

	public void setJamurPadaKavumNasi(StatusNormalTidakNormal jamurPadaKavumNasi) {
		this.jamurPadaKavumNasi = jamurPadaKavumNasi;
	}

	public String getKeteranganJamurPadaKavumNasi() {
		return keteranganJamurPadaKavumNasi;
	}

	public void setKeteranganJamurPadaKavumNasi(String keteranganJamurPadaKavumNasi) {
		this.keteranganJamurPadaKavumNasi = keteranganJamurPadaKavumNasi;
	}

	public StatusNormalTidakNormal getPolipPadaKavumNasi() {
		return polipPadaKavumNasi;
	}

	public void setPolipPadaKavumNasi(StatusNormalTidakNormal polipPadaKavumNasi) {
		this.polipPadaKavumNasi = polipPadaKavumNasi;
	}

	public String getKeteranganPolipPadaKavumNasi() {
		return keteranganPolipPadaKavumNasi;
	}

	public void setKeteranganPolipPadaKavumNasi(String keteranganPolipPadaKavumNasi) {
		this.keteranganPolipPadaKavumNasi = keteranganPolipPadaKavumNasi;
	}

	public StatusNormalTidakNormal getJaringanGranulasiPadaKavumNasi() {
		return jaringanGranulasiPadaKavumNasi;
	}

	public void setJaringanGranulasiPadaKavumNasi(StatusNormalTidakNormal jaringanGranulasiPadaKavumNasi) {
		this.jaringanGranulasiPadaKavumNasi = jaringanGranulasiPadaKavumNasi;
	}

	public String getKeteranganJaringanGranulasiPadaKavumNasi() {
		return keteranganJaringanGranulasiPadaKavumNasi;
	}

	public void setKeteranganJaringanGranulasiPadaKavumNasi(String keteranganJaringanGranulasiPadaKavumNasi) {
		this.keteranganJaringanGranulasiPadaKavumNasi = keteranganJaringanGranulasiPadaKavumNasi;
	}

	public StatusNormalTidakNormal getAtresiaKoanaParsial() {
		return atresiaKoanaParsial;
	}

	public void setAtresiaKoanaParsial(StatusNormalTidakNormal atresiaKoanaParsial) {
		this.atresiaKoanaParsial = atresiaKoanaParsial;
	}

	public String getKeteranganAtresiaKoanaParsial() {
		return keteranganAtresiaKoanaParsial;
	}

	public void setKeteranganAtresiaKoanaParsial(String keteranganAtresiaKoanaParsial) {
		this.keteranganAtresiaKoanaParsial = keteranganAtresiaKoanaParsial;
	}

	public StatusNormalTidakNormal getAtresiaKoanaTotal() {
		return atresiaKoanaTotal;
	}

	public void setAtresiaKoanaTotal(StatusNormalTidakNormal atresiaKoanaTotal) {
		this.atresiaKoanaTotal = atresiaKoanaTotal;
	}

	public String getKeteranganAtresiaKoanaTotal() {
		return keteranganAtresiaKoanaTotal;
	}

	public void setKeteranganAtresiaKoanaTotal(String keteranganAtresiaKoanaTotal) {
		this.keteranganAtresiaKoanaTotal = keteranganAtresiaKoanaTotal;
	}

	public StatusNormalTidakNormal getPostNasalDrip() {
		return postNasalDrip;
	}

	public void setPostNasalDrip(StatusNormalTidakNormal postNasalDrip) {
		this.postNasalDrip = postNasalDrip;
	}

	public String getKeteranganPostNasalDrip() {
		return keteranganPostNasalDrip;
	}

	public void setKeteranganPostNasalDrip(String keteranganPostNasalDrip) {
		this.keteranganPostNasalDrip = keteranganPostNasalDrip;
	}

	public StatusNormalTidakNormal getMassaPadaNasofaring() {
		return massaPadaNasofaring;
	}

	public void setMassaPadaNasofaring(StatusNormalTidakNormal massaPadaNasofaring) {
		this.massaPadaNasofaring = massaPadaNasofaring;
	}

	public String getKeteranganMassaPadaNasofaring() {
		return keteranganMassaPadaNasofaring;
	}

	public void setKeteranganMassaPadaNasofaring(String keteranganMassaPadaNasofaring) {
		this.keteranganMassaPadaNasofaring = keteranganMassaPadaNasofaring;
	}

	public StatusNormalTidakNormal getPolipAntrokoanal() {
		return polipAntrokoanal;
	}

	public void setPolipAntrokoanal(StatusNormalTidakNormal polipAntrokoanal) {
		this.polipAntrokoanal = polipAntrokoanal;
	}

	public String getKeteranganPolipAntrokoanal() {
		return keteranganPolipAntrokoanal;
	}

	public void setKeteranganPolipAntrokoanal(String keteranganPolipAntrokoanal) {
		this.keteranganPolipAntrokoanal = keteranganPolipAntrokoanal;
	}

	public StatusNormalTidakNormal getHipertrofiAdenoid() {
		return hipertrofiAdenoid;
	}

	public void setHipertrofiAdenoid(StatusNormalTidakNormal hipertrofiAdenoid) {
		this.hipertrofiAdenoid = hipertrofiAdenoid;
	}

	public String getKeteranganHipertrofiAdenoid() {
		return keteranganHipertrofiAdenoid;
	}

	public void setKeteranganHipertrofiAdenoid(String keteranganHipertrofiAdenoid) {
		this.keteranganHipertrofiAdenoid = keteranganHipertrofiAdenoid;
	}

	public StatusNormalTidakNormal getNyeriTekanPadaWajah() {
		return nyeriTekanPadaWajah;
	}

	public void setNyeriTekanPadaWajah(StatusNormalTidakNormal nyeriTekanPadaWajah) {
		this.nyeriTekanPadaWajah = nyeriTekanPadaWajah;
	}

	public String getKeteranganNyeriTekanPadaWajah() {
		return keteranganNyeriTekanPadaWajah;
	}

	public void setKeteranganNyeriTekanPadaWajah(String keteranganNyeriTekanPadaWajah) {
		this.keteranganNyeriTekanPadaWajah = keteranganNyeriTekanPadaWajah;
	}
}
